Error

two or more packages specified (libclaw-net1 libsane-extras)